Bug 1852834 - Kuryr CI failing with pep8 issues
Summary: Kuryr CI failing with pep8 issues
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.3.z
Assignee: Maysa Macedo
QA Contact: GenadiC
URL:
Whiteboard:
Depends On: 1847105
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-01 12:06 UTC by OpenShift BugZilla Robot
Modified: 2020-07-14 16:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-14 16:11:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift kuryr-kubernetes pull 294 None closed [release-4.3] Bug 1852834: Fix hacking min version to 3.0.1 2020-07-07 05:14:26 UTC
Red Hat Product Errata RHBA-2020:2872 None None None 2020-07-14 16:12:06 UTC

Comment 3 Michał Dulko 2020-07-03 08:45:38 UTC
Putting it on VERIFIED as the fact patch merged is a proof it fixed the CI.

Comment 5 errata-xmlrpc 2020-07-14 16:11:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2872


Note You need to log in before you can comment on or make changes to this bug.